<?php
namespace app\admin\controller;
use app\admin\controller\AuthBase;

class Project extends AuthBase
{
  public function _initialize()
  {
      parent::_initialize();
  }
  public function index(){
    $order_list = model('order')->order('id desc')->paginate(10);
    $this->assign("order_list",$order_list);
    $this->fetch();
  }
}
